body{
	font-family:arial;
	font-size:14px;
	line-height: 115%;
	}
.brown, .brown a {
color: #590000;
}
.main {
width: 960px;
margin: 0 auto;
background: #ffe8bc;
}
.header_bg {

height: 111px;
}
.menu_upper {

position: relative;
}

.menu_wrp {
height: 1px;
background: url(../images/menu_up.png);
position: absolute;
width: 960px;
}
.menu_down {
bottom: -1px;
}
#block-menu-menu-header .content {
background-image: url(../images/menu_bg.png);
background-position: top center;
height: 43px;
padding: 0;
}
.menu_up {
top: -1px;
}
#block-menu-menu-header .sap {
height: 45px;
width: 4px;
margin-top: -1px;
background: url(../images/menu_sup.png);
float:right;
}
 
#block-menu-menu-header .leaf {
height: 43px;
float: right;
line-height: 43px;
width: 96px;
text-align: center;
list-style:none;
padding: 0;
} 
#block-menu-menu-header .leaf a{
	font-size: 18px;
	color: white;
	text-decoration:none;
	}
#block-menu-menu-header .leaf a:hover{
	text-decoration:underline;
	}
.content {
padding: 17px 23px;
}
.side_menu {
margin-left: 35px;
width: 160px;

}
.window {
background: #fff0d4;
border-radius: 3px;
box-shadow: 1px 0px 8px 2px gray;
padding: 5px;
}
.title {
background: url(../images/header_bg.png);
height: 43px;
line-height: 43px;
padding-right: 15px;
color: #580c01;
font-size: 18px;
}
.clearfix::after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#checkbox_contet {
padding: 8px 14px 9px;

}
#checkbox_contet .ui-button {
border: 0;
margin: 0;
}
#checkbox_contet .ui-button-text{
	margin:0;
	padding:0;
	font-size:14px;
	}
#content_menu {
	font-size: 14px;
	}
#content_menu a,#content_menu a:visited,#content_menu a:active{
	color:black;
	}
.gray_down_white {
background: url(../images/box_down.png) repeat-x bottom #d8d8d8;
}
#content_menu {
padding: 22px 10px;
}
.arrow {
width: 6px;
height: 16px;
background: url(../images/arrows.png) -1px -1px;
margin-left: 3px;
}
.right {
float: right;
}
.children {
padding-right: 3px;
}
.grey_g {
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e6e6e6), to(#ffffff));
}
.up {
width: 687px;
height: 233px;
position: relative;
}
.box_grey {
background: #f1f1f1;
}
.front_main {
padding-top: 20px;
padding-right: 329px;
/*height: 170px;*/
height: 153px;
}
.front_main_title {
padding-right: 326px;
}
#fp_image {
position: absolute;
height: 100px;
width: 326px;
z-index: 5;
height: 232px;
top: 5px;
background: url(../images/home_trans.png);
}
.down {
padding-top: 38px;
}
.down .window{
height: 334px;
	}
.last_lessons {
width: 460px;

margin-left: 32px;
}
.book {
vertical-align: middle;
margin-top: -6px;
margin-left: 10px;
}
.last_lessons .item-list ul li {
padding: 10px 14px 7px;

}
.down .item-list ul li {
margin:0;
}
.last_lessons .item-list ul li * {
font-weight:normal;
}
.last_lessons li.views-row-even {
background: #e0e0e0;
}

.last_lessons ul p {
padding: 7px  0;
}
.red_title {
color: #b22f00;
font-size:16px;
}
.last_lessons ul a {
float: left;
color: #560000;
font-weight: bolder;
margin-left: 17px;
font-size:16px;
}
.last_news .box_grey {
padding: 0px 11px 0px 2px;
overflow: hidden;
}
.last_news li {
height: 53px;
border-top: white 1px solid;
border-bottom: 1px #aaaaaa solid;
line-height: 53px;
padding: 0px 5px 0px 18px;
font-size: 14px;
width: 171px;
}
#content_menu ul li .clearfix{
	padding-bottom:6px;
	}
#content_menu .children{padding-top:6px;padding-right: 8px;}
.last_news li a{color:black}
#content_menu .last > .clearfix {
padding-bottom: 0px;
}
.footer {
height: 50px;
width: 960px;
background: #590000;
padding-top: 24px;
}
.footer ul {
text-align: center;
color: white;
}
.footer li {
display: inline-block;
border-left: 1px solid;
padding: 0px 13px;
}
.footer li.my_last{
	border-left:0px;
	cursor: pointer;
	text-decoration: underline;
	}
	 
.footer li a {
color: white;
}
.ui-button-text-only {
padding-right: 19px;
background: url(../images/checkboxes.png) center right no-repeat;
background-position: right 2px;
}
.ui-state-active {
background-position: right -17px;
}
.ui-helper-hidden-accessible {
display: none;
}
.search_checks label {
height: 20px;
display: inline-block;
border: 0;
}
.search_checks {
padding-top: 11px;
font-size: 12px;
}
#edit-type>div,#edit-type span{margin:0;padding: 0;}
/*------------------*/
.main_window {
width: 699px;
}
.book_head {
height: 81px;
width: 652px;
line-height: 81px;
padding-right: 45px;
color: white;
font-size: 30px;
font-weight: bold;
}
.book_head_1 {
background: url(../images/header1_03.png);
}

.book_head_2 {
background: url(../images/header2_03.png);
height: 63px;
line-height: 63px;
}
.floater li {
display: inline-block;
}
#tags {
height: 23px;
background: #d8d8d8;
padding-right: 45px;
}
#tags li {
margin-left: 20px;
font-size: 14px;
}
#tags li a{color:black}
.gray_shadow {
width: 403px;
height: 50px;
margin: 0 auto;
background: url(../images/gray_box_right.png) right no-repeat;
}
.gray_shadow > div {
background: url(../images/gray_box_left.png) left no-repeat;
padding: 0px 3px;
}
.gray_shadow > div > div {
background: url(../images/gray_box_bg.png);

height: 50px;

}
.main_voice {
padding-top: 26px;
padding-bottom: 25px;
}
.box_grey.main_text,.box_grey.main_voice {
padding: 20px 0;
}
.box_grey.main_text .scroll .viewport,.box_grey.main_voice  .scroll .viewport{
height:700px;
}
.voice_text {
margin-right: 38px;
width: 610px;
padding: 0px 20px;
}
.scroll.voice_text,.scroll.text_text {
margin-top: 0;
}
.scroll{ width: 600px; clear: both; margin: 20px 0 10px; }
.scroll .viewport { width: 570px; height: 290px; overflow: hidden; position: relative; }
.scroll .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 15px 14px;}
.scroll .thumb .end,
.scroll .thumb { background-color: #003D5D; }
.scroll .scrollbar { position: relative; float: right; width: 15px; }
.scroll .track {background-color: transparent;height: 100%;width: 13px;position: relative;padding: 0 1px;
background: url(../images/scroll_bg.png) center;background-repeat: no-repeat repeat;border-radius: 20px;width: 7px;}
.scroll .thumb { height: 42px;background-image: url(../images/scroll_btn.png);background-color: transparent;
left: -3px;width: 15px;position: absolute;background-repeat: no-repeat;}
.down .scroll{width: inherit;  margin: 0px 0px 10px; position: relative;}
.down .scroll .viewport {width: 445px; }
.down .scroll .overview {padding: 0;width: 445px;padding-right: 0;margin-right: 0;}
/*.last_news ul{height:290px;}*/
.last_news {
width: 185px;
}
.voice_down {
    text-align: center;
    display: block;
}
.box_grey.main_voice .gray_shadow:not(.downloads) .voice_down a {
	padding: 10px 47px;
}
.box_grey.main_voice .gray_shadow:not(.downloads) .voice_down {
     padding-top: 5px;
     
}
.voice_down a {
    background-image: url(../images/voice_down.png);
    background-repeat: no-repeat;
    background-position: left;
    padding: 0px 47px;
    display: inline-block;
}
.soureces_down {
background-image: url(../images/file_down.png);float: left;
margin-left: 13px;
}
.jcarousel-list-vertical{
height: 290px;
	}
.lesson_document_down {
background-image: url(../images/text_down.png);
}
.downloads .link a, .downloads .link a:visited {
color: black;
}
.gray_shadow.downloads {
margin-top: 25px;
}
.hakdasha {
margin: 20px auto 0px;
background-color: #eec83a;
min-height: 60px;
width: 366px;

border-radius: 8px;
background-image: url(../images/hakdsha_down.png);
background-repeat: no-repeat;
background-position: 1px 5px;
}
.hakdasha_in {
background: url(../images/hakdasha_up.png) no-repeat 307px 4px;
min-height: 60px;
width: 366px;
text-align: center;
color: #590000;
padding: 30px 0px 20px;
font-size: 20px;
font-weight: bolder;
}
.hakdasha a,.hakdasha a:visited{color: #590000;
width: 190px;
display: inline-block;
text-decoration: none;}
.field-name-field-lesson-for {
padding: 0px 37px;
}
.title_fake {
height: 3px;
background-image: url(../images/gray_ltl.png);
}
#search {
height: 60px;
padding-top: 5px;
}
#search > div {
float: right;
}
.search_title {
color: #590000;
font-size: 18px;
font-weight: bold;
padding-top: 21px;
margin: 0 37px 0 25px;
}
.search_input {
margin-left: 25px;
}
#views-exposed-form-lessons-search-page .search_input>div,#views-exposed-form-lessons-search-page-1 .search_input>div {
margin:0;
padding:0;
}

.search_input label {
display: block;
font-size: 14px;
padding-right: 7px;
}
#views-exposed-form-lessons-search-page .search_input input,#views-exposed-form-lessons-search-page-1 .search_input input {
border: 0;
background: url(../images/search_input.png);
height: 28px;
width: 160px;
padding: 2px 5px 0px 0px;
outline: 0;
}
.search_checks {
padding-top: 11px;
font-size: 12px;
}
.search_checks label {
height: 20px;
display: inline-block;
}
.search_submit {
padding: 16px 43px 0px 0px;}
.search_submit input {
background: url(../images/search_but.png);
display: inline-block;
height: 33px;
width: 40px;
border: 0;
background-repeat: no-repeat;
} 
#left_content .main_search li {
padding: 21px 13px 21px 36px;
margin: 0;

}
#left_content .main_search li .text {
font-family:comic sans ms,cursive; 

}
.main_search h3.brown {
font-size: 18px;
}
.main_search h3.brown a {
text-decoration:none;
}
.main_search li.views-row-even {
background: #e0e0e0;
}
.links .voice {
background-image: url(../images/download_voice.png);
height: 28px;
width: 83px;
float: left;
}
.more_but_left_wrp {
text-align: center;
}
.more_but_left {
background: url(../images/orange_left.png);
height: 29px;
display: inline-block;
font-size: 12px;
padding-left: 5px;
margin: 20px;
}
.more_but_right {
background-image: url(../images/orange_right.png);
height: 29px;
padding-right: 5px;
background-position: 13px 0px;
}
.more_but {
background-image: url(../images/orange_bg.png);
height: 21px;
padding: 4px 0px;
color: white;
}
.item-list .pager {
margin: 0;
padding: 10px 0px;
}
.item-list .pager li {
height: 21px;
width: 24px;
border-radius: 2px;
border: 1px solid #dcdcdc;
padding: 2px 0px 0px;
display: inline-block;
margin-left: 4px;
text-align: center;
font-size: 12px;
}
.pager li.special:hover{
	background-color:transparent;
	}
.pager li.special,.pager li.special:hover {
border: 0;
cursor:pointer;
background-image: url(../images/pager_buttons.png);
}
.pager li.special.pager-first,.pager li.special.pager-first:hover {
background-position: -30px 0px;
}
.pager li.special.pager-next ,.pager li.special.pager-next :hover{
background-position: 30px 0px;
}

.pager .pager-last.special,.pager .pager-last:hover {
background-position: -61px 0px;
}
.main_search {
padding-bottom: 34px;
}
.pager li:hover,.pager li.active {
background-color:white;
}


.contact_gray {
background: #e4e4e4;
border: 1px solid #d3d3d3;
}
.page-contact .box_grey {
padding-top: 54px;

}
.contact_wrp {
padding-bottom: 30px;
padding-bottom: 72px;
}
#conact_box form {
padding: 0px 16px;
}
#conact_box input, #conact_box textarea {
border: 1px #dad8d8 solid;
outline: 0;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e6e5e5));
height: 27px;
width: 305px;
padding: 2px 4px
}
#conact_box textarea{
	height:139px;
	}
#conact_box>form>div {
padding-top: 13px;
}
.submit {
text-align: left;
padding-bottom: 15px;
}
#conact_box .submit input {
background: url(../images/send_orange.jpg);
height: 27px;
width: 37px;
border: 0;
}
#contact .text {
width: 222px;
margin-right: 54px;
margin-left: 26px;
}
.big_img {
padding-bottom: 20px;
}
.page-node .big_img {
margin-right: -21px;
padding-top: 20px;
}
}
.name span {
max-width: 80px;
display: inline-block;
}
.last_children .arrow {
background-position: 21px 0px;
}
.last_children a {
color: #590000;
}
#content_menu .last_children .arrow {
background-position: -13px 0px;
}
#content_menu .last_children .name a {
color: #590000;
}
#content_menu .last_children .name a.active {
color: black;
text-decoration: none;
}
.children .arrow {
background-position: -7px 0px;
}
#left_content {
width: 697px;
}
.name>span{cursor:pointer;background: url(../images/b_arrow.png) right 5px no-repeat;
padding-right: 10px;}
.link .name>span { background-image: url(../images/r_arrow.png); }
.name .name>span {}
.field-name-body {
line-height: 120%;
}

.last_news .viewport {
    position: relative;
    overflow: hidden;
    /* You need at least a height, adjust this to your needs */
    height: 290px;
}

.last_news .viewport ul {
    width:171px;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}
.box_grey.main_voice {
    text-align: center;
}
.downloads > div> div{padding-top: 7px;background: url(../images/gray_box_bg.png);height: 43px;}
.downloads .link {
padding-right: 17px;
display: inline-block;
padding-left: 49px;
height: 32px;
line-height: 32px;
background-position: left center;
background-repeat: no-repeat;
}
span.voice_down.link {
    padding-left: 26px;
}
.last_news .viewport li {
/*    float: left;*/
}
#block-system-main > .content {
padding: 0;
}
field-name-field-voice .field-item {
text-align: center;
padding-top: 15px;
}
.field-name-field-voice .field-item {
text-align: center;
padding-top: 15px;
}
/*-----maintaince mode-----*/
.maintenance-page #page {
width: 960px;
margin: 0 auto;
}

.page-contact #block-system-main {
float: right;
background: #e4e4e4;
border: 1px solid #d3d3d3;
}
#contact-site-form {
	padding: 0px 16px;
	}
#contact-site-form .form-item {
padding-top: 13px;
margin: 0;
}
#contact-site-form label {
display:none;
}
#contact-site-form input, #contact-site-form textarea {
border: 1px #dad8d8 solid;
outline: 0;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e6e5e5));
height: 27px;
width: 305px;
padding: 2px 4px;
}
#contact-site-form textarea {
height: 139px;
width: 314px;
}
#contact-site-form #edit-actions {
text-align: left;
padding-bottom: 15px;
}
#contact-site-form #edit-submit {
background: url(../images/send_orange.jpg);
height: 27px;
width: 37px;
border: 0;
cursor:pointer;
}
#block-block-3,#block-block-4 {
float: right;
width: 222px;
margin-right: 54px;
margin-left: 26px;
}

.about {
width: 400px;
}
.field-name-body::after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.node-page .content, .view-lessons-search{
background: #f1f1f1;
}
.view-lessons-search .pager a{
	color:black;
	text-decoration:none;
	}
.view-lessons-search .pager .pager-current {
	background:white;
	}
.view-lessons-search .pager .pager-current a{
	color:#590000;
	
	}
#block-menu-menu-footer .content {
padding: 3px 0px;
}
.name.right {
max-width: 155px;
}
#content_menu>li {
padding-bottom: 6px;
}
.myActiveClick>.clearfix>.name>span{background-image: url(../images/orange_arrow.png);}
.myActiveClick .myActiveClick>.clearfix>.name>span{background-image: url(../images/y_arrow.png);}
.image_cont {
width: 220px;
height: 210px;
border: 1px dashed;
}
.image.right {
margin-right: 50px;
}
.hidden {
display: none;
}.descrition {
padding: 20px;
}
#anysite-conf-upload-file-form {
height: 200px;
width: 200px;
border: 1px dashed;
}
#any_site .box_grey {
padding: 20px;
}
#any_site {
position: fixed;
top: 120px;
left: 35%;
margin: 0 auto;
width: 400px;
display:none;
z-index:5;
}
#my_cover {
width: 100%;
height: 100%;
position: fixed;
opacity: 0.7;
background: grey;
top: 0;
display:none;

}
#any_site dt, #any_site dd {
display: inline-block;
}
#any_site dl {
padding-top: 10px;
}
#any_site .box_grey {
padding: 20px;
}
#any_site dl div {
padding-top: 10px;
}
